[WP] AMPプラグインが ver0.3 になってたから試したら、普通に validation successful:prasm(プラズム)